<div id="SlideShowCursos">

<?php
if ($curso=='75')
{
echo'
<h2>
Shi Erh Tam Ti
</h2>';
}

if ($curso=='79')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Exerc&iacute;cios B&aacute;sicos de Aquecimento
</h2>';
}

if ($curso=='80')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Posi&ccedil;&otilde;es B&aacute;sicas de Guarda
</h2>';
}

if ($curso=='81')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Nunchaku Contra Kun-Espada
</h2>';
}

if ($curso=='82')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Nunchaku Contra Kun-Espada - T&eacute;cnica Ajoelhada
</h2>';
}

if ($curso=='83')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Nunchaku Contra Bo-Bast&atilde;o
</h2>';
}

if ($curso=='84')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Poomset Nunchaku 1&deg; KATA

</h2>';
}

if ($curso=='85')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Poomset Nunchaku 2&deg; KATA
</h2>';
}

if ($curso=='86')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Nunchaku Contra Diversos Tipos de Ataque 
</h2>';
}

if ($curso=='87')
{
echo'
<h2>
Nunchaku ou Yon-Bong / Diversos Tipos de Ataque 
</h2>';
}

?>

<div id="menuSlideShowCursos">
<?php include ("menu_SlideShowCursos.php"); ?>
</div>

<div id="slideCursos">
<?php include ("slideCursos.php"); ?>
</div>

</div>


